<section class="content">
    <?php foreach ($content as $page): ?>
        <article class="page">
            <header>
                <?php if ( $page->title() ): ?>
                <h2>
                    <a href="<?php echo htmlentities($page->permalink(), ENT_QUOTES | ENT_HTML401)?>">
                        <?php 
                            echo htmlentities( $page->title() );
                        ?>
                    </a>
                </h2>
                <?php endif; ?>
            </header>
            <?php if ($page->coverImage()): ?>
                    <img src="<?php echo htmlentities($page->coverImage(), ENT_QUOTES | ENT_HTML401); ?>" alt="<?php echo htmlentities($page->slug(), ENT_QUOTES | ENT_HTML401); ?>"/>
            <?php endif ?>

            <?php echo $page->content() ?>
            <footer>
                <a href="<?php echo htmlentities($page->permalink(), ENT_QUOTES | ENT_HTML401)?>">
                    <?php echo htmlentities( $L->get('Read this article.') ); ?>
                </a>
                <br/>
                <?php echo htmlentities($page->date()); ?>
            </footer>
        </article>
    <?php endforeach ?>
</section>

<?php include(THEME_DIR_PHP.'pagination.php'); ?>
